Bug 1767711 - Upstream test case "v3 gnu build attribute notes (64-bit)" failed
Summary: Upstream test case "v3 gnu build attribute notes (64-bit)" failed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: binutils
Version: 8.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Nick Clifton
QA Contact: Miloš Prchlík
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-01 07:28 UTC by Miloš Prchlík
Modified: 2020-04-28 16:46 UTC (History)
4 users (show)

Fixed In Version: binutils-2.30-62.el8
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-28 16:45:36 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1797 None None None 2020-04-28 16:45:59 UTC

Comment 1 Nick Clifton 2019-11-01 11:57:23 UTC
Snafu - the updates to objcopy to improve note merging changed the output of one of the tests, but it was not updated to match this change.

Fixed in  binutils-2.30-62.el8

Comment 3 Miloš Prchlík 2020-03-17 09:59:44 UTC
Verified with binutils-2.30-73.el8.

Comment 5 errata-xmlrpc 2020-04-28 16:45:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1797


Note You need to log in before you can comment on or make changes to this bug.